<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|x64">
      <Configuration>MinSizeRel</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|x64">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{B137A177-40A9-3C48-9355-A1216BB2056B}</ProjectGUID>
    <WindowsTargetPlatformVersion>10.0.10586.0</WindowsTargetPlatformVersion>
    <Keyword>Win32Proj</Keyword>
    <Platform>x64</Platform>
    <ProjectName>mruby</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\Debug\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">mruby.dir\Debug\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">mruby</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\Release\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">mruby.dir\Release\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">mruby</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Release|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\MinSizeRel\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">mruby.dir\MinSizeRel\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">mruby</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\RelWithDebInfo\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">mruby.dir\RelWithDebInfo\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">mruby</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">.lib</TargetExt>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Debug/</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <CompileAs>CompileAsC</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR="Debug";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR=\"Debug\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Release/</AssemblerListingLocation>
      <CompileAs>CompileAsC</CompileAs>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR="Release";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR=\"Release\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>MinSizeRel/</AssemblerListingLocation>
      <CompileAs>CompileAsC</CompileAs>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <Optimization>MinSpace</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR="MinSizeRel";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR=\"MinSizeRel\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>RelWithDebInfo/</AssemblerListingLocation>
      <CompileAs>CompileAsC</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR="RelWithDebInfo";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;CMAKE_INTDIR=\"RelWithDebInfo\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\include;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\src;C:\Users\kou\work\groonga\vendor\mruby\..\mruby-source\mrbgems\mruby-compiler\core;C:\Users\kou\work\groonga\vendor\mruby\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:/Users/kou/work/groonga/vendor/mruby/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mruby\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:\Users\kou\work\groonga.build\vendor\mruby\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\error.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\opcode.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\value_array.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-compiler\core\node.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-random\src\mt19937ar.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-random\src\random.h" />
    <ClInclude Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\include\mruby\ext\io.h" />
    <ClInclude Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-file-stat\src\config.h" />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\array.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/array.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\backtrace.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\class.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\codedump.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\compar.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\crc.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\debug.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\dump.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\enum.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\error.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\etc.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\fmt_fp.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\gc.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\hash.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\init.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\kernel.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/kernel.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\load.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\numeric.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\object.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/object.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\pool.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\print.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/print.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\proc.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/proc.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\range.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/range.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\state.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\string.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/string.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\symbol.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/src/symbol.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\variable.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\version.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\src\vm.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-compiler\core\codegen.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-sprintf\src\kernel.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-sprintf/src/kernel.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-sprintf\src\sprintf.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-print\src\print.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-print/src/print.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-math\src\math.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-time\src\time.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-struct\src\struct.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-string-ext\src\string.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-string-ext/src/string.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-numeric-ext\src\numeric_ext.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-array-ext\src\array.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-array-ext/src/array.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-hash-ext\src\hash-ext.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-range-ext\src\range.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-range-ext/src/range.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-proc-ext\src\proc.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-proc-ext/src/proc.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-proc-ext\test\proc.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-proc-ext/test/proc.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-symbol-ext\src\symbol.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-symbol-ext/src/symbol.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-random\src\mt19937ar.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-random\src\random.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-object-ext\src\object.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-object-ext/src/object.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-objectspace\src\mruby_objectspace.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-fiber\src\fiber.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mruby-source\mrbgems\mruby-kernel-ext\src\kernel.c" >
      <ObjectFileName>$(IntDir)/__/mruby-source/mrbgems/mruby-kernel-ext/src/kernel.c.obj</ObjectFileName>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mrblib.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mrbgems_init.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-compiler\core\parse.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-onig-regexp\src\mruby_onig_regexp.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-env\src\env.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\src\file.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\src\file_test.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\src\io.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-io\src\mruby_io_gem.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-file-stat\src\file-stat.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
    <ClCompile Include="C:\Users\kou\work\groonga.build\vendor\mruby\mruby-dir\src\dir.c" >
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">MRB_INT64;HAVE_ONIGMO_H;MRB_BUILD_AS_DLL;MRB_CORE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="C:/Users/kou/work/groonga.build/ZERO_CHECK.vcxproj">
      <Project>B155D8A9-E835-3B9B-9272-67556E0C607E</Project>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>